## liboptions-java 0.0.20120113

=== debian/changelog ===
liboptions-java (0.0.20120113-4) unstable; urgency=medium

  * Team upload
  * Dropping d/compat, B-D on debhelper-compat 13
  * Raising Standards version to 4.7.3:
    - Removing Priority: optional, which is default
  * Marking the -doc package as Multi-Arch: foreign
  * Rewriting d/watch with version 5
  * Fixing Date format in patch header
  * Adding a Lintian override for embedded JS
  * Fixing javadoc path

 -- Pierre Gruet <pgt@debian.org>  Sun, 22 Feb 2026 18:33:06 +0100

liboptions-java (0.0.20120113-3) unstable; urgency=medium

  * Fake watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 16:34:55 +0100

liboptions-java (0.0.20120113-2) unstable; urgency=medium

  * cme fix dpkg-control
  * cme fix dpkg-copyright
  * debhelper 9
  * Fix lintian issues

 -- Andreas Tille <tille@debian.org>  Sun, 29 Nov 2015 09:15:43 +0100

liboptions-java (0.0.20120113-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #656199)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jan 2012 14:33:34 +0100
