=== debian/control ===
Source: liboptions-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk,
               ant,
               ant-optional,
               libjdom1-java,
               junit
Build-Depends-Indep: default-jdk-doc
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/med-team/liboptions-java
Vcs-Git: https://salsa.debian.org/med-team/liboptions-java.git
X-Homepage: Obtained source in private mail

Package: liboptions-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${java:Recommends}
Description: command line option parsing library for Java
 Generic Java API to
  * Check whether the syntax used is valid and supported
  * Retrieve the actual data required for the application
 The Options class implements a generic approach to easily handle the
 most complex situations. The class allows for a simple definition of the
 required options and data arguments, and provides thorough syntax checks
 and easy access to the results of these checks.

Package: liboptions-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: command line option parsing library for Java (documentation)
 Generic Java API to
  * Check whether the syntax used is valid and supported
  * Retrieve the actual data required for the application
 The Options class implements a generic approach to easily handle the
 most complex situations. The class allows for a simple definition of the
 required options and data arguments, and provides thorough syntax checks
 and easy access to the results of these checks.
 .
 This package provides the documentation for the library
