=== debian/watch ===
Version: 5

# Source code was sent via mail from
#    Dr. Matthias Laux <matthias.laux@icw.de>
Source: https://people.debian.org/~eriberto/
Matching-Pattern: FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz
Dversionmangle: s/.*/0.No-Release/
